function bump = round_bump( n )
% produces a more rounded bump

bump = zeros( n, n ); % start off with it flat

for row = 1:n
    for col = 1:n
        height = 16 * ( row / n ) * ( (n-row) / n ) * ( col/n ) * ( (n-col)/ n ) ;
        bump( row, col ) = height; 
    end
end
