function mountain = add_bump( mountain, bump )
% this adds in the bump to the mountain at a random position

bump_size = size( bump, 1 ); 
mountain_size = size( mountain, 1 ); 

max_bump_position = mountain_size - bump_size + 1; 

random_row = ceil( max_bump_position * rand ); 
random_col = ceil( max_bump_position * rand ); 

mountain( random_row:(random_row + bump_size-1), random_col:(random_col + bump_size-1) ) = ...
     mountain( random_row:(random_row + bump_size-1), random_col:(random_col + bump_size-1) ) ...
     + bump; 
 
 
     
 